Jump to content
  • 0
Sign in to follow this  
Кусь ;)

ETS2

Question

Новая версия для обычной для ets2 1.27.2.8 s был выпущен
как мне играть теперь с версии 1.27.2.4 с
Как откатить к предыдущей версии?

adsdas.PNG

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

Hello ,

 

You'll have to wait for the devs to update TMP as downgrade your game to an older version won't work. ;)
SCS updated both ATS and ETS and TruckersMP isn't yet compatible with that new update.

Also, please read the announcement on top of the forum before posting a topic :
https://forum.truckersmp.com/index.php?/announcement/16-ats-and-ets2-updated-but-incompatible/

  • Upvote 1

Share this post


Link to post
Share on other sites
  • 0
Guest DFGssadWGEYGTWESGasadfdy

Question answered.

 

Locked and moved to solved

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...